PHPESP Multiple Unspecified Input Validation Vulnerabilities

Bugtraq ID: 15232
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 28 2005 12:00AM
Updated: Oct 28 2005 12:00AM
Credit: The vendor credits Gavin Hicking with the discovery of these vulnerabilities.
Vulnerable: phpESP phpESP 1.7.5 -dev3
phpESP phpESP 1.7.5 -dev2
phpESP phpESP 1.7.5 -dev
phpESP phpESP 1.7.5
Not Vulnerable: phpESP phpESP 1.8 -rc1


 

Privacy Statement
Copyright 2010, SecurityFocus